<ion-tabs color="primary" tabsplacement="bottom">
  <ion-tab-bar slot="bottom" color="primary">
    <ion-tab-button tab="meetingsRoot">
      <ion-icon class="meetings"></ion-icon>
      <ion-label>{{ "HomePage.meetings" | translate }}</ion-label>
    </ion-tab-button>
    <ion-tab-button tab="interviewsRoot">
      <ion-icon class="interviews"></ion-icon>
      <ion-label>{{ "HomePage.interviews" | translate }}</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
